#site {
	max-width:100%;
	background-image:none;
}

body {font-size:80%;line-height:1.4em;}
h1 {line-height:1em}

#header {
	background-image:none;
	height:75px;
}

#logo {max-width:100%;max-height:100%}       
    
#topmenuoverlap {display:none}  
#topsearchbox {display:none}  
#topmenu {max-width:100%;margin:0;font-size:97%}
#topmenu a {padding:1em;text-align:center}
#topmenulist {clear:both}
#topmenulist li {float:none}
#topmenu #topmenulist li {
		display: none;
	}
	
#topmenu #topmenulist.open li { 
		display: block; 
	}

#topmenu #topmenulist.open { 
		height: auto; 
	}
	
.nav-button
{
    border:0;
    margin:0;
    padding:1em;
    width:50%;
    background-color:#E3CCA0;
    font-family:inherit;
    font-size:inherit;
    color:#a2774f;
}
    #trh_rightcol {width:96%;margin:2%;}
    #trh_rightcol img {max-width:100%;margin-right:auto;margin-left:auto;}
    
    //.sectionlinks li {display:none}
    //.sectionlinks.open li {display:list-item}
    
    #footer {margin:0;padding-top:1em;color:#fff;}
    #footer a {color:#fff;}

#content {
	max-width:96%;
	margin: 0px 2% 20px 2%;
	
}

#content img {max-width:100%}

#contentwide {
	max-width:96%;
	margin: 0 2% 20px 2%;
}

.bottombox 	
{
    width:90%;
	margin:2% 0;
	}


h1 {font-size:175%}
h2 {font-size:150%}
h3 {font-size:110%}
